<!DOCTYPE html>
<html>
<head>
</head>

<body ng-app class='container' ng-init="name = 'Maxim'">
  <input ng-model="name"/>
  <span ng-bind="name"></span>
  <ul>
    <li ng-repeat="letter in name"><span ng-bind="letter"></span></li>
  </ul>
</div>

</body>











</html>